// jade
module.exports = function(config) {
    return {
        dev: {
            files: [{
                expand: true,
                cwd: './assets/linker/templates/',
                src: ['**/*.jade'],
                dest: '.tmp/public/templates/',
                ext: '.html'
            }]
        }
    };
};
